
#modalloginCheck {
	max-width: 350px;
	margin: 0 auto;
    left: 0;
	right: 0;
	top: 50%;
    margin-top: -100px;
}

.modal-header {
	border-bottom: 0 !important;
}

.modal-footer {
	border-top: 0 !important;
}

.head-title {
	font-size: 26px!important;
	color: #201f2b!important;
	font-weight: 400;
}

.modal-body {
	margin: 0px 5%;
}

.modal-dialog .modal-content {
	border-radius: 1.125rem;
}

.v-dialog {
	margin-top: 150px;
}

.form-text {
	color: rgba(0,0,0,.6);	
	font-size: 14px;	
}

.check_cancel {
	min-width: 64px!important;
	height: 36px!important;
	border-radius: 3px!important;
	background-color: #565ca9!important;
	color: #fff!important;
	text-transform: none!important;
	letter-spacing: 0!important;
	font-weight: 500!important;
	font-size: 13px;
	line-height: 1 !important;
}

.check_continue {
	min-width: 64px!important;
	height: 36px!important;
	border-radius: 3px!important;
	background-color: #565ca9 !important;
	text-transform: none!important;
	letter-spacing: 0!important;
	font-weight: 500!important;
	color: #fff !important;
	font-size: 13px;
	line-height: 1 !important;
}
.toast-body {
    color: #ffffff;
    font-weight: 500;
}

.toast-body span {
    font-weight: 600;
}

.toast-body p {
    margin-bottom: 0;
}